Golang dice library
☆22Sep 30, 2024Updated 2 years ago
Alternatives and similar repositories for dice
Users that are interested in dice are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- A set of tools and libraries for automatically generating and initiating sandboxes for Rust programs☆15Oct 24, 2022Updated 3 years ago
- String OS from User Space!☆11Jun 5, 2023Updated 3 years ago
- 支付宝 Web Wap Mobile 支付接口 golang 实现☆10Dec 1, 2016Updated 9 years ago
- A scuttlebot plugin that provides a stream of which feeds are (and are not) the same as other feeds.☆14Jan 11, 2019Updated 7 years ago
- Go library for generating 4chan compatible tripcodes☆12Updated this week
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- 2D Field of view calculations for grid-based maps (typically used in top-down adventure/roguelike games). Uses Recursive Shadowcasting!☆43Feb 24, 2026Updated 7 months ago
- Anytone BLE PTT button usage with a computer☆12Feb 14, 2024Updated 2 years ago
- Acoustic fingerprinting in Go.☆17Aug 3, 2014Updated 12 years ago
- An end-to-end ES/CQRS example with EventStoreDB and Elixir☆12Jun 14, 2024Updated 2 years ago
- Sample SWI-Prolog server with JavaScript client☆13Nov 30, 2023Updated 2 years ago
- Dirt simple WebGL loader/renderer for Crocotile 3D files☆18Nov 9, 2016Updated 9 years ago
- USB devices with Go☆21Mar 24, 2026Updated 6 months ago
- Go package for Swedbanks Open Banking API☆15Apr 9, 2018Updated 8 years ago
- Example for clickhouse cluster in docker compose☆11Jun 30, 2019Updated 7 years ago
- End-to-end encrypted email - Proton Mail • AdSpecial offer: 40% Off Yearly / 80% Off First Month. All Proton services are open source and independently audited for security.
- ☆21Sep 7, 2026Updated last month
- A smart kegarator that tracks temperature and controls the compressor with a web interface and stats☆15Feb 11, 2019Updated 7 years ago
- Web playground to try Scryer Prolog in your browser!☆16Nov 29, 2025Updated 10 months ago
- A simple and useful game library in Go.☆12Jan 23, 2017Updated 9 years ago
- Pure Erlang PostgreSQL driver☆20Mar 25, 2026Updated 6 months ago
- The state and stack machine library for the game programming using Ebiten☆13Apr 13, 2024Updated 2 years ago
- solana copy trading bot node solana copy trading bot solana copy trading bot solana copy trading bot solana copy trading bot solana copy …☆63Sep 19, 2025Updated last year
- Simple Sourcing example applications☆13Dec 8, 2022Updated 3 years ago
- A configuration tool for X1C3 APRS Tracker device, as well as a proper manual for same.☆18Oct 1, 2023Updated 3 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- Phoenix LiveView with Monaco editor using esbuild☆13May 15, 2023Updated 3 years ago
- a package to connect to spamassassin spamd daemon and process requests via golang☆20Dec 21, 2016Updated 9 years ago
- Ring-buffers in go without interface{}☆38Aug 25, 2026Updated last month
- Package hyperscan provides Go bindings for 01org/hyperscan high-performance regular expression matching library.☆21Dec 18, 2018Updated 7 years ago
- A component-based approach to building UI in Elm☆10Mar 15, 2018Updated 8 years ago
- Geo programming language based on https://interpreterbook.com/☆14Jan 2, 2019Updated 7 years ago
- Python3 implementation of PRECIS framework (RFC 8264, RFC 8265, RFC 8266)☆20Sep 29, 2026Updated 2 weeks ago
- A framework for making real-time SPA web apps with vlang. Basically Phoenix LiveView in V.☆12Aug 16, 2021Updated 5 years ago
- Apple ][+ emulator written in Go.☆15Jul 20, 2026Updated 2 months ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- CalcPad served with redbean☆15Aug 18, 2022Updated 4 years ago
- Realtime clock augmentation for the Korg Volca series☆14Dec 23, 2019Updated 6 years ago
- templated configuration☆18Jun 22, 2015Updated 11 years ago
- Vanity address generator for the Yggdrasil network☆17Jul 20, 2025Updated last year
- Library for generating ULID identifiers☆19Aug 16, 2023Updated 3 years ago
- Barebones subcommand handling☆64Jun 2, 2019Updated 7 years ago
- Create windows shortcut in Go (golang).☆19Feb 10, 2023Updated 3 years ago